---
search:
  tags:
    - API keys
    - DELETE
seo:
  description: >-
    Revoke an organizer API key. Reference for the DELETE
    /api/admin/api-keys/{id} endpoint in the Athena Jeopardy Admin API.
sidebar:
  label: Revoke an organizer API key
  badge: DELETE
title: Revoke an organizer API key
type: openapi-operation
---
`DELETE /api/admin/api-keys/{id}`

**Responses**

- `200` — Success
- `401` — Unauthorized
- `403` — Forbidden
- `404` — Not found
- `422` — Validation failed
- `500` — Unhandled server error

Response example, 200:

```json
{
  "ok": true
}
```
